.unreadAlerts {
    display: inline-block;
}
.usercp_nav_myalerts {
    background: url(/web/20150315042835im_/http://alianzapokemon.net/foro/images/usercp/bell.png) no-repeat scroll left center transparent;
}
.usercp_nav_myalerts_settings {
    background: url(/web/20150315042835im_/http://alianzapokemon.net/foro/images/usercp/settings.png) no-repeat scroll left center transparent;
}
.usercp_nav_myalerts_delete_all {
    background: url(/web/20150315042835im_/http://alianzapokemon.net/foro/images/usercp/delete.png) no-repeat scroll left center transparent;
}
.usercp_nav_myalerts_delete_read {
    background: url(/web/20150315042835im_/http://alianzapokemon.net/foro/images/usercp/bin.png) no-repeat scroll left center transparent;
}
.newAlerts > a {
    color: white !important
}
.myalerts_popup ol {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.myalerts_popup li {
    border-bottom: 1px dashed #D4D4D4;
    min-height: 31px;
    padding: 16px 4px;
}
.myalerts_popup li .avatar {
    float: left;
    margin-top: -9px;
    position: relative;
    left: -6px;
}
.myalerts_popup li .alertContent {
    color: #959595 !important;
    font-size: 11px;
    margin-left: 40px;
    font-family: arial;
}
.unreadAlert {
    background: none repeat scroll 0 0 rgba(190, 17, 3, 0.61);
font-weight: bold;
}
.myalerts_popup_wrapper {
    position: relative;
}
.myalerts_popup_wrapper .myalerts_popup {
background: #2d2d2d;
border-radius: 0 0 8px 8px;
box-shadow: 0 10px 25px rgba(0, 0, 0, 0.576);
font-family: tahoma;
padding: 10px 10px;
position: absolute;
right: 100px;
text-shadow: none;
top: 39px;
width: 365px;
border-bottom: 2px solid #900;
}
.myalerts_popup .popupTitle {
    border-bottom: 1px dashed #D4D4D4;
    color: #5A5A5A !important;
    font-size: 16px;
    padding: 4px 0;
}
.popupFooter {
    float: right;
    font-size: 11px;
    padding: 4px 8px;
}
.alertlink {
    border: 1px solid transparent;
    border-radius: 0 0 0 0;
    box-shadow: none;
    color: white !important;
    display: inline-block;
    font-size: 11px;
    padding: 0 13px;
    position: relative;
    right: 14px;
}
.alertlink img {
    margin-left: -8px;
    margin-right: 5px;
    margin-top: -2px;
    vertical-align: middle;
}
.avatar_alerts img {
    background: none repeat scroll 0 0 white;
    border: 1px solid #D5D5D5;
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.098);
    margin-bottom: -3px;
    margin-right: -5px;
    margin-top: -3px;
    padding: 1px;
}
.avatar_alerts img:hover {
    border: 1px solid #7D7D7D;
}
.avatar_popup img {
    background: none repeat scroll 0 0 white;
    border: 1px solid #D5D5D5;
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.098);
    padding: 1px;
}
.avatar_popup img:hover {
    border: 1px solid #7D7D7D;
}

.alertavatar {
    background: white;
    padding: 3px;
    border: 1px solid #d1d1d1;
    border-radius: 30px;
    margin-top: -5px;
} 
/*
     FILE ARCHIVED ON 04:28:35 Mar 15, 2015 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 04:06:38 Apr 08, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.447
  captures_list: 0.518
  exclusion.robots: 0.02
  exclusion.robots.policy: 0.012
  esindex: 0.009
  cdx.remote: 8.837
  LoadShardBlock: 43.585 (3)
  PetaboxLoader3.datanode: 48.621 (4)
  load_resource: 82.324
  PetaboxLoader3.resolve: 38.692
*/